読者です 読者をやめる 読者になる 読者になる

a-sel's blog

株式会社青山セレクトの技術メモ件、日記

jenkinsのGitに関して

jenkinsインストールして、git plugin を入れてもgitのバージョンが古いとエラーで動かないない。

gitをmakeで入れなおした場合、jenkins側のgitの指定を変える必要がある。

jenkinsのシステム設定でgitのパスを指定する。